<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513047</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>343412</com:RegistrationNumber>
  <com:ApplicationDate>2014-04-22</com:ApplicationDate>
  <com:RegistrationDate>2015-01-07</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-04-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">EnergyCon</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ekonomické poradenství, analýzy nákladů a řešení úspory, energetické optimalizace nákladů, činnost podnikatelských, ekonomických a organizačních poradců, automatizované zpracování obchodních dat, služby obchodních databank, správa a prodej obchodních dat, administrativní práce, průzkumy trhu, podnikatelský průzkum, obchodní statistiky, reklamní a marketingová činnost, reklamní a předváděcí prodejní akce, předvádění výrobků, distribuce zboží a šíření tiskovin k reklamním účelům, obchodní poradenství, manažerské služby, pomoc pří řízení podniku a podnikání, obchodní zastoupení jiných podnikatelských subjektů, a to výrobců nebo prodejců, poskytování obchodních a prodejních informací, poskytování obchodních slev, zprostředkování v uvedených činnostech tř. 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">servis, montáž a opravy průmyslových strojů a zařízení, servis, montáž a opravy elektrických, elektronických a světelných zařízení, opravárenské služby a servisně-montážní práce v průmyslu a stavebnictví, stavebně-montážní práce, stavební dozor, stavební činnosti, jako provádění staveb, včetně jejich změn, udržovacích prací na nich a jejich odstraňování, čisticí a úklidové práce, čištění a údržba zařízení, strojů nebo budov, konzultace a poskytování informací v servisně-montážních činnostech a stavebnictví, zprostředkování služeb v uvedených činnostech tř. 37</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dopravní činnosti všeho druhu, doprava (přeprava) zboží i osob, distribuční činnosti, rozvod (přenos) energií, rozvod (přenos vody) tepla, plynu nebo jiných látek či materiálů, pronájem dopravních prostředků, pronájem přenosových zařízení, skladovací činnosti, skladování energií nebo jiných látek či materiálů, poskytování dopravních informací, konzultace v dopravě, zprostředkování v dopravě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výroba a zpracování elektrické energie, zpracování a úprava materiálů, obrábění materiálů, recyklace materiálů, poskytování informací a konzultace v oblasti výroby a zpracování energií, poskytování informací a konzultace v oblasti zpracování a úpravy materiálů, zprostředkování služeb v uvedených činnostech tř. 40</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">energetické poradenství, poradenství v oblasti úspor energií, analýzy nákladů a řešení úspory energií, provádění výkonu kontroly kvality výrobků nebo služeb různého charakteru, certifikační činnosti, měřící, testovací, zkušební a kontrolní činnosti, měření spotřeby energií, ekologické poradenství, ochrana životního prostředí (průzkumy, testování), technické poradenství, technický vývoj a výzkum, architektonické a geodetické činnosti, chemické, fyzikální a biologické měření a výzkum, zkoušky materiálů, laboratorní činnosti, inženýrské a projektové činnosti, počítačové projektování, programování počítačů, tvorba software, informačních (řídících) systémů a internetových aplikací, počítačové analýzy, výzkum a vývoj v oblasti software, kopírování software, pronájem výpočetní techniky a software, průmyslový design, počítačová grafika, počítačové modelace, tvorba webových stránek, poradenství a poskytování informací v oblasti projektování, inženýringu, architektury, informatiky, programování a designu, poradenství a poskytování informací v oblasti ekologie v rámci této třídy, zprostředkování služeb v uvedených činnostech tř. 42</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-04-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NeoSynCon s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Zlín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
